
[Video]
Loading=初始化 ...

[Window]
Title=摄像头设置
Page1=视频设置
Page2=摄像头控制
Page3=更多 ...
LeftColumn=属性
RightColumn=值
YES=开启
NO=关闭
Default=默认
Auto=自动
More=更多 ...

[VideoProcAmp_Brightness]
Title=亮度
Desc=调整摄像头画面亮度。

[VideoProcAmp_Contrast]
Title=对比度
Desc=调整摄像头画面对比度。

[VideoProcAmp_Hue]
Title=色调
Desc=调整摄像头的色调。 

[VideoProcAmp_Saturation]
Title=饱和度
Desc=调整摄像头的饱和度或色度。

[VideoProcAmp_Sharpness]
Title=清晰度
Desc=调整摄像头的清晰度。

[VideoProcAmp_Gamma]
Title=伽玛
Desc=调整摄像头的伽玛设置。

[VideoProcAmp_ColorEnable]
Title=启用颜色
Desc=控制启用颜色设置。

[VideoProcAmp_WhiteBalance]
Title=白平衡
Desc=色温的单位是开氏度。

[VideoProcAmp_BacklightCompensation]
Title=逆光补偿
Desc=调整摄像头的逆光补偿。

[VideoProcAmp_Gain]
Title=增益
Desc=零为正常。正值较亮，负值较暗。

[VideoProcAmp_Multiplier]
Title=倍数
Desc=应用于图像的数码变焦量。

[VideoProcAmp_Multiplier_Limit]
Title=倍数限制
Desc=可以应用于图像的数字变焦量的上限。

[VideoProcAmp_Whitebalance_Component]
Title=白平衡组件
Desc=视频格式的蓝色和红色值中的白平衡设置。

[VideoProcAmp_Powerline_Frequency]
Title=电力线频率
Desc=本地电源线频率。如果设备支持针对荧光照明环境的抗闪烁处理，则该频率是必要的。

Value0=禁用
Value1=50 赫兹
Value2=60 赫兹
Value3=自动

[CameraControl_Pan]
Title=全景
Desc=摄像头的全景设置。 以度表示。

[CameraControl_Tilt]
Title=倾斜
Desc=摄像头的倾斜设置。以度表示。

[CameraControl_Roll]
Title=滚动
Desc=摄像头的滚动设置。以度表示。

[CameraControl_Zoom]
Title=缩放
Desc=摄像头的缩放设置。以毫米表示。

[CameraControl_Exposure]
Title=曝光
Desc=摄像头的曝光时间。以秒表示。

Value-10=1/1024 秒
Value-9=1/512 秒
Value-8=1/256 秒
Value-7=1/128 秒
Value-6=1/64 秒
Value-5=1/32 秒
Value-4=1/16 秒
Value-3=1/8 秒
Value-2=1/4 秒
Value-1=1/2 秒
Value0=1 秒
Value1=2 秒
Value2=4 秒
Value3=8 秒
Value4=16 秒

[CameraControl_Iris]
Title=光圈
Desc=摄像头的光圈设置。 以光圈值 * 10表示。

[CameraControl_Focus]
Title=焦点
Desc=相机的对焦设置，表示到最佳聚焦目标的距离，单位为毫米。

[Cameracontrol_ScanMode]
Title=扫描模式
Desc=相机传感器的扫描模式。“ ON”表示逐行（或非隔行）模式，“ OFF”表示隔行模式。

[Cameracontrol_Pantilt]
Title=平移和倾斜
Desc=调整摄像头位置。
[CameraControl_Auto_Exposure_Priority]
Title=自动曝光优先
Desc=设备是否可以动态更改帧速率。

